tee(3pm)

NAME
Filter::tee - tee source filter

SYNOPSIS
    use Filter::tee 'filename' ;
    use Filter::tee '>filename' ;
    use Filter::tee '>>filename' ;

DESCRIPTION
This filter copies all text from the line after the "use" in the current source file to the file specified by the parameter "filename".

By default and when the filename is prefixed with a '>' the output file will be emptied first if it already exists.

If the output filename is prefixed with '>>' it will be opened for appending.

This filter is useful as a debugging aid when developing other source filters.

AUTHOR
Paul Marquess

DATE
20th June 1995.